DRIVEMOUNT_APPLET(1)

NAME
drivemount_applet - Drive Mount Applet for the GNOME panel.

SYNOPSIS
drivemount_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

drivemount_applet allows you to quickly and easily mount and unmount various types of drives and file systems on your computer.

To add this applet to a Panel, right-click on the Panel and choose Applets->Utility->Drive Mount.

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [drivemount_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).